Bug 131108 - [UPDATE] security/gpgme: Update to 1.1.8, maintain
Summary: [UPDATE] security/gpgme: Update to 1.1.8, maintain
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Doug Barton
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-29 07:00 UTC by Jason E. Hale
Modified: 2009-02-20 23:00 UTC (History)
0 users

See Also:


Attachments
2009-01-28-gpgme.diff.gz (15.31 KB, text/plain)
2009-01-29 07:00 UTC, Jason E. Hale
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jason E. Hale 2009-01-29 07:00:10 UTC
- Update security/gpgme to version 1.1.8
- Remove an always true condition and remaining 4.x support
- Install PORTDOCS
- Sort pkg-plist
- Take maintainership

How-To-Repeat: - Unzip diff "gzip -d 2009-01-28-gpgme.diff.gz"
- Apply diff
- Remove files/patch-assuan-assuan-defs.h (Unneeded 4.x patch)
- Remove files/patch-gpgme-Makefile.in
Comment 1 Gabor Kovesdan freebsd_committer 2009-01-29 23:01:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gabor

Take.
Comment 2 Doug Barton freebsd_committer 2009-02-20 21:43:18 UTC
State Changed
From-To: open->closed


Committed with some tweaks, thanks for your patience! 


Comment 3 Doug Barton freebsd_committer 2009-02-20 21:43:18 UTC
Responsible Changed
From-To: gabor->dougb


Taken over with gabor's agreement.
Comment 4 dfilter service freebsd_committer 2009-02-20 22:53:44 UTC
dougb       2009-02-20 22:51:49 UTC

  FreeBSD ports repository

  Modified files:
    security/gpgme       Makefile distinfo pkg-descr 
    security/gpgme/files patch-tests-gpg-Makefile.in 
  Added files:
    security/gpgme/files patch-src-Makefile.in 
  Removed files:
    security/gpgme/files patch-assuan-assuan-defs.h 
                         patch-gpgme-Makefile.in 
  Log:
  Update to version 1.1.8. Submitter takes over maintainership.
  
  PR:             ports/131108
  Submitted by:   Jason E. Hale <bsdkaffee@gmail.com>
  
  Revision  Changes    Path
  1.58      +35 -17    ports/security/gpgme/Makefile
  1.18      +6 -3      ports/security/gpgme/distinfo
  1.2       +0 -19     ports/security/gpgme/files/patch-assuan-assuan-defs.h (dead)
  1.4       +0 -471    ports/security/gpgme/files/patch-gpgme-Makefile.in (dead)
  1.1       +514 -0    ports/security/gpgme/files/patch-src-Makefile.in (new)
  1.2       +5 -5      ports/security/gpgme/files/patch-tests-gpg-Makefile.in
  1.4       +4 -4      ports/security/gpgme/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"